// Here you can add other styles


.c-header.c-header-fixed{
  top:0px;
}
.btn-search {
  display: flex;
  justify-content: center;
  flex: auto;
}
.btn-save {
  margin-right: 10px;
  width: 90px;
}
.c-sidebar {
  background: #3399ff;
  & &-nav-link:hover,
  & &-nav-dropdown-toggle:hover {
    background:#f9904c;
  }
  & &-nav-link {
    &.c-active {
      background: #f9904c;
    }
    .c-sidebar-nav-icon {
      color:#fff;
    }
  }
  .c-sidebar-brand {
    justify-content: left;
  }
}
.was-validated .form-control:invalid,
.form-control.is-invalid {
  border-color: #d8dbe0;
  background-color: #fff;
  background-image: none;
}
.show-error {
  .was-validated .form-control:invalid,
  .form-control.is-invalid {
    border-color: #e55353;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23e55353' viewBox='-2 -2 7 7'%3e%3cpath stroke='%23e55353' d='M0 0l3 3m0-3L0 3'/%3e%3ccircle r='.5'/%3e%3ccircle cx='3' r='.5'/%3e%3ccircle cy='3' r='.5'/%3e%3ccircle cx='3' cy='3' r='.5'/%3e%3c/svg%3E");
    background-repeat: no-repeat;
    background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem);
  }
}
.blog-image {
  max-width: 100px;
  max-height: 100px;
}
.c-header {
  .c-subheader {
    @media screen and (max-width: 576px) {
      display: none;
    }
  }
}
.file {
  visibility: hidden;
  position: absolute;
}
.img-thumbnail {
  &.img-thumbnail-disabled {
    display: none;
  }
  max-width: 240px;
  max-height: 240px;
}
.card {
  .card-body {
    overflow-x: auto;
    table {
      min-width: 768px;
    }
    .table-responsive-sm {
      @media screen and (max-width: 575.98px) {
        overflow-x: hidden;
      }
    }
  }
}
.collapse {
  .search-expand {
    @media screen and (min-width: 576px){
      display: none;
    }
  }
}
.menu-top {
  display: flex;
  // flex-direction: column;
  align-items: center;
  justify-content: space-between;
  .logo-header {
    margin-top: 10px;
  }
}

// Main
.wrapper-content {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  // Footer
  .main-content {
    flex: 1;
    display: flex;
    justify-content: center;
    flex-direction: column;
    .justify-content-center {
      .card-body {
        display: flex;
        justify-content: center;
        align-items: center;
      }
    }
  }
  .footer-content {
    margin-top: 10px;
    padding:20px 0px;
    background: #000;
    .copyright {
      text-align: center;
    }
  }
}